:root {
	--footer--color-link: var(--bg) !important;
	--footer--color-link-hover: var(--bg) !important;
	--footer--color-text: var(--bg) !important;
	--footer--font-family: 'CentraNo1Book' !important;
}
footer.site-footer {
	color: var(--bg);
	background-color: var(--mediumgrayblue);
	max-width: 100%;
}

.footer-site-branding .site-name {
	text-align: center;
	font-family: SackersGothicStd;
	font-weight: 600;
	text-decoration: none;
	text-transform: uppercase;
	> a {
		color: var(--bg);
		text-decoration: none;
	}
}

.footer-navigation ul.footer-navigation-wrapper > .menu-item a {
	font-weight: 400;
}

.site-info {
	border-color: var(--bg) !important;
	font-weight: 400;
}
